Bug 551046 - [abrt] crash detected in jokosher-1.0-0.8.20091128bzr.fc12
Summary: [abrt] crash detected in jokosher-1.0-0.8.20091128bzr.fc12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: jokosher
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Christopher Brown
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:983f80eb
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-12-28 16:35 UTC by Julio Lazarotti
Modified: 2010-05-10 23:51 UTC (History)
2 users (show)

Fixed In Version: jokosher-1.0-0.11.20100503bzr.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-10 17:06:54 UTC


Attachments (Terms of Use)
File: backtrace (679 bytes, text/plain)
2009-12-28 16:35 UTC, Julio Lazarotti
no flags Details

Description Julio Lazarotti 2009-12-28 16:35:29 UTC
abrt 1.0.0 detected a crash.

backtrace
-----
Summary: TB983f80eb NewProjectDialog.py:214:AddTemplateToProject:IndexError: could not find tree path

Traceback (most recent call last):
  File "/usr/lib/python2.6/site-packages/Jokosher/NewProjectDialog.py", line 166, in OnOK
    self.AddTemplateToProject(project)
  File "/usr/lib/python2.6/site-packages/Jokosher/NewProjectDialog.py", line 214, in AddTemplateToProject
    active = self.templatecombo.get_model()[self.templatecombo.get_active()][0]
IndexError: could not find tree path

Local variables in innermost frame:
project: <Project object at 0x9e2e284 (Jokosher+Project+Project at 0x9ffcfc0)>
self: <Jokosher.NewProjectDialog.NewProjectDialog instance at 0x9ab552c>

cmdline: /usr/bin/python /usr/bin/jokosher 
component: jokosher
executable: /usr/bin/jokosher
kernel: 2.6.31.6-162.fc12.i686.PAE
package: jokosher-1.0-0.8.20091128bzr.fc12
uuid: 983f80eb

Comment 1 Julio Lazarotti 2009-12-28 16:35:31 UTC
Created attachment 380649 [details]
File: backtrace

Comment 2 Fedora Update System 2010-05-03 15:35:06 UTC
jokosher-1.0-0.12.20100503bzr.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/jokosher-1.0-0.12.20100503bzr.fc12

Comment 3 Fedora Update System 2010-05-03 15:35:30 UTC
jokosher-1.0-0.11.20100503bzr.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/jokosher-1.0-0.11.20100503bzr.fc13

Comment 4 Fedora Update System 2010-05-04 06:08:26 UTC
jokosher-1.0-0.11.20100503bzr.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update jokosher'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/jokosher-1.0-0.11.20100503bzr.fc13

Comment 5 Fedora Update System 2010-05-04 06:08:56 UTC
jokosher-1.0-0.12.20100503bzr.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update jokosher'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/jokosher-1.0-0.12.20100503bzr.fc12

Comment 6 Fedora Update System 2010-05-10 17:06:31 UTC
jokosher-1.0-0.12.20100503bzr.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-05-10 23:51:17 UTC
jokosher-1.0-0.11.20100503bzr.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.